/*function init () {
	
	var i = 1
	while (i > 9)
	{
		console.log("holast");
		
		setTimeout(function(){  
			$('.p'+i).fadeIn();
			
		//}, 300);
		//i++;
	}

}*/

function init ()
{
	
}
function page1(){
	$('.piramide').hide();
	$('.piramide').each(function(i,e){
		var $this = $(this); 
		console.log($this);
		console.log(i);
		setTimeout(function(){
			$this.fadeIn();
		},i*1000)
	});
}
